import { log, User } from '@/api/index'
import request from '@/utils/require'
export function menuChange(params) {
    return request({
        url: `${log}/systemLog/producer`,
        method: 'post',
        data: params
    })
}

export function authorityControl(data) {
    return request({
        url: `${User}/menuPrivilege/buttonMenuList?resourceCode=${data.resourceCode}&userId=${data.userId}`,
        method: 'post',
        data: data
    });
}
